curl --request POST \
--url https://api.streamkap.com/dashboard/qa-counts \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"topic_ids": [
"<string>"
]
}
'{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Returns per-topic source_count, destination_count, and shard_counts from the most recent metrics_qa collection. Accepts lineage topic names (e.g., source_XXX.demo.shard1.Orders) and matches against metrics_qa topic_ids.
curl --request POST \
--url https://api.streamkap.com/dashboard/qa-counts \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"topic_ids": [
"<string>"
]
}
'{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Was this page helpful?